.center {margin: 0px auto;overflow: hidden;}

.userinfo{margin-top:15px;border:2px solid #DFDFDF; overflow:hidden;padding:15px;}
.userinfo_img{float:left;overflow:hidden; position:relative;}
.userinfo_img a{position:absolute;left:20px;top:10px; z-index:1;}
.userinfo_content{float:left;overflow:hidden;margin-left:15px;}
.userinfo_content a{font-size:0.9rem;}
.userinfo_content p{margin-bottom:3px;}
.userinfo_username{font-size:0.9rem;}
.type{margin-top:0px;overflow:hidden;}
.type_title{color:#000; font-weight:bold; font-size:0.9rem; line-height:20px; border-bottom:2px solid #DFDFDF; background:#c5e5fe;padding-left:130px;}
.type_title1{color:#000; font-weight:bold; font-size:0.9rem; line-height:20px; border-bottom:2px solid #DFDFDF; background:#c5e5fe;padding-left:8px;}
.type_title a{font-size:0.9rem;margin-left:20px;}
.head_img{width:100px;height:100px;border:1px solid #DFDFDF;}
.len_type{width:200px;}

.txt{border:1px solid #aaa;width:250px;height:30px;line-height:30px;font-size:0.9rem;margin:3px;}
.btn{width:80px;}
.btna{font-size:0.9rem;line-height: 35px;font-weight: bold;color: #FFFFFF;height: 35px;background-color: #999999;border: 1px solid #333333;padding-right: 20px;padding-left: 20px;}
#steps {height: 40px;overflow: hidden;margin-top: 10px;margin-bottom: 20px;}
.grayword {color: #999999;line-height: 24px;}
.oraword {color: #FF6600;line-height: 24px;}
#steps ul {margin: 0px;padding: 0px;list-style-type: none;}
#steps ul li {font-size: 16px;line-height: 36px;text-align: center;height: 34px;width: 180px;float: left;margin-right: 5px;}
.steps2 {color: #999999;background-color: #e0e0e0;}
.steps1 {color: #FFFFFF;background-color: #666666;}




/*�޸�����*/
.mima_tishi{ overflow:hidden;border:1px solid #aaa; margin-top:15px; line-height:22px;text-indent:15px;padding:5px 0px; background-color:#c5e5fe;}
.mima_tishi_title{ font-weight:bold;}
.mima_tishi_content{list-style:inside square;}
.mima_tishi_contenta {list-style-type: none;overflow: hidden;margin: 0px;padding: 0px;height: 22px;}
.mima_tishi_contenta li {float: left;margin-right: 20px;}
.mima_tishi .mima_tishi_contenta .cur {font-weight: bold;}


.mima_fangshi{overflow:hidden;margin-top:10px;}
.mima_fangshi_title{font-weight:bold; line-height:30px; background-color:#c5e5fe;}
.mima_fangshi_content{overflow:hidden;border-bottom:1px dashed #aaa;padding:0px;;height:20px;}
.mima_fangshi_content label{float:left;margin-right:160px;}
.update_table{border-spacing:15px;}
/*��˽Ȩ����*/
.yinsi_down{margin-top:15px;border:1px solid #CCCCCC; border-radius:10px; background:#ffe8cd;}
.yinsi_tishi{color:#aaa;}
.chk_left{margin-left:25px;}
.yinsi_down_title{ overflow:hidden; vertical-align:middle; line-height:30px; background:url("../img/ico1.png") no-repeat 0px 0px; text-indent:30px; font-weight:bold; font-size:15px; background:#c5e5fe;}
.yinsi_down_types{ overflow:hidden;border-bottom:1px solid #aaa; line-height:35px;height:30px;background:#c5e5fe;}
.yinsi_down_types label{float:left;margin-right:150px;}
.bank {overflow: hidden;}
.bank ul {margin: 0px;padding: 0px;list-style-type: none;
}
.bank ul li {float: left;margin-right: 20px;margin-bottom: 20px;}

.banka {text-align: center;width: 160px;}
#id_staticinfo{
	border:1px solid #ccc; border-bottom-left-radius:10px; border-bottom-right-radius:10px; background:#ffe8cd;}
#id_dynamicinfo{
	border:1px solid #ccc; border-bottom-left-radius:10px; border-bottom-right-radius:10px; background:#ffe8cd;}
.yinsi_down_content{ overflow:hidden; line-height:25px;}
.yinsi_down_content input{margin-right:5px;}
.bankicon {float: left;width: 80px;margin-right: 30px;margin-bottom: 20px;text-align: center;}



.authendata{text-align: center;}
.authendata .addInfos{border-spacing:10px;padding-top: 10px;
  padding-right: 0.25em;
  padding-bottom: 2ex;
  padding-left: 0px;}
.authendata .addInfos tbody{
	display:inline-block;
	margin-left:20px;}
.authendata .addInfos tbody tr:first-child{
	line-height:80px;
	font-size:30px;
	display:inline-block;
	padding-left:150px;
	}
.main_content{
	background:#ffe8cd;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;}
#id_div_authcontent{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;}		
.authendata .addInfos b{color:#791B11;}

.authendata .addInfos .len_addr{width:95px;height: 30px; line-height: 20px;    text-align: center;    vertical-align: middle;    width: 140px;}
.authendata .addInfos .titletips {color: #FF6600;line-height: 24px;margin-left:0px;}
.authendata .addInfos .tdleft{text-align:right;width: 200px;vertical-align: top;}
.authendata .addInfos .tdcenter{text-align:left;}
.authendata .addInfos .msgtips{text-align: left;margin-left:0px;}
.authendata .addInfos .nametips{text-align: right;margin-left:0px; width:125px;display:inline;float:left}
.authendata .addInfos .button {margin-left:0px;}
.maskbacka{z-index:100;top:0px;left:0px;height:100%;width:100%;background-color:#000;-moz-opacity:0.25;opacity:.25;filter:alpha(opacity=20);_position:absolute;}


.authendata .previewpicdiva{width:200px;height:105px;border: thin solid #000000;display: inline-block;}
.authendata .previewpicimg{width:200px;height:105px;}


.lodingdiv{width: 600px; text-align: center; padding: 10px; height: 250px;}
.lodingdiv .loadingimg{margin-top:50px;}

.companyinfo { border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.companyinfo ul li{border-bottom: 1px solid #f5f5f5;}
.companyinfo .item1{width:400px; display:inline-block; *zoom:1; *display:inline; }
.companyinfo .item2{width:400px;margin-left:30px; display:inline-block; *zoom:1; *display:inline; }
.companyinfo .title{text-align: right; display:inline-block;vertical-align: text-top; width:112px;}
.companyinfo .shorttitle{text-align: left; display:inline-block;vertical-align: text-top; width:70px;}
.companyinfo .textareatitle{vertical-align: top;}
.companyinfo .shortinput{width:200px !important;}
.companyinfo .textarea{width:700px;height:100px;}
.companyinfo .shorttextarea{width:500px;height:100px;}
.companyinfo .value{text-align:left;vertical-align: text-top}
.companyinfo .txt{border:1px solid #aaa;width:250px;font-size:0.9rem;height:20px;line-height:20px;}
.companyinfo .errortips{font-family:'����'; font-size:0.9rem; color:#cc0000;display:inline;margin-left:19%;}
.companyinfo .errortips2{font-family:'����'; font-size:0.9rem; color:#cc0000;display:inline;margin-left:19%;}
.companyinfo .disabled{border: none;color:#000000;background: url("../img/input_bg_disabled.png") no-repeat scroll 0 0 #FFFFFF;}

.viewcompany{margin:10px auto; overflow:hidden;}
.viewcompany .left{float:left;width:580px;overflow:hidden;padding-right: 10px;}
.viewcompany .left_up{width:560px;overflow:hidden;padding:10px;font-size:18px;color:#666; font-weight:bold; white-space:nowrap;}
.viewcompany .left_up img#id_headpic{width:110px;margin-right:10px;vertical-align:middle;}
.viewcompany .left_center{overflow:hidden;margin-top:10px;padding:10px;border:1px dashed #ddd;}
.viewcompany .left_center ul{ list-style:inside disc;}
.viewcompany .left_down{overflow:hidden; list-style:none; line-height:22px;margin-top:0px;}
.viewcompany .left_down li{ overflow:hidden; position:relative;margin:5px 10px;}
.viewcompany .left_down li p{width:600px;}
.viewcompany .zhiwei_name{ font-size:15px;}
.viewcompany .zhiwei_info{ font-size:0.9rem;}
.viewcompany .shenqing{float:right;margin-right:65px;}
.viewcompany .tuijian{float:right;margin-right:10px;}
.viewcompany .fenxiang{ position:absolute;right:0px;top:20px;}
.viewcompany .right{float:left;width:305px;margin-left:15px; overflow:hidden;}
.viewcompany .right_up{ overflow:hidden; border:1px solid #aaa;padding:20px;}
.viewcompany .right_up p{margin-bottom:10px;}
.viewcompany .right_down{ overflow:hidden; border:1px solid #ddd; margin-top:0px;}
.viewcompany .right_down_title{ background-color:#F3F3F3; text-indent:10px; line-height:30px; font-size:15px; border-bottom:1px solid #ddd;}
.viewcompany .right_down_content{ overflow:hidden;padding:10px 11px; line-height:25px;}
.viewcompany .right_down_content a{width:60px;height:85px;float:left;margin:0px 10px 5px auto; white-space:nowrap; text-align:center; overflow:hidden;}
.viewcompany .right_down_content a:hover{ text-decoration:underline;}
.viewcompany .right_down_content img{width:60px;height:60px; display:block;}


.infolist{padding:0px;}
.infolist table{width:800px;border: 1px solid ;border-width:1px; border-color:#666666; border-collapse: collapse; z-index:0; }
.infolist table .col_1{width:10%;text-align:center;}
.infolist table .col_2{width:8%;text-align:center;word-break:break-all; word-wrap:break-word;}
.infolist table .col_3{width:10%;text-align:center;}
.infolist table .col_4{width:20%;text-align:center;}
.infolist table .col_5{width:20%;text-align:center;}
.infolist table .col_6{width:10%;text-align:center;}
.infolist .down_right_title{border-bottom:1px solid;font-size:0.9rem;font-weight:bold;padding-bottom:5px;}
.infolist .down_content{padding:30px;}
.infolist .tdpic{}
.infolist .imgdiv{width:200px;height:78px;border:0px solid #aaa;}
.infolist .pic_small{margin-left:5px;width:200px;height:78px;border:0px solid #aaa;}
.infolist .pic_big{position:absolute;width:300px;z-index:1;}

.modifyinfo {padding:0px;}
.modifyinfo .item{height:45px;}
.modifyinfo .item .left_tips{text-align:left;width:108px;display:inline-block;}
.modifyinfo .item .errortips{font-family:'����'; font-size:0.9rem; color:#cc0000;display:inline;margin-left:40px;}


.baseinfotable { background:none;}
.baseinfotable table{ border:none} 
.baseinfotable table tr{ border:none}
.baseinfotable table tr th{ width:80px; height:20px; line-height:20px; font-size:0.9rem; list-style:none; list-style-type:none; font-weight:normal; text-align:left; border:none;}